/* 国漫礼包 */
.module-xxsly {
    background: #F9DECD;
}

.warp-0 .module-xxsly {
    background: #F9DECD;
}

.warp-1 .module-xxsly {
    background: #DDEAFC;
}

.warp-2 .module-xxsly {
    background: #FFE4C2;
}

.warp-3 .module-xxsly {
    background: #E3DBF5;
}

.warp-4 .module-xxsly {
    background: #0A1134;
}

.warp-8 .module-xxsly {
    background: #0C081B;
}

.xxsly-container {
    width: 7.16rem;
    margin: 0 auto;
    border-radius: 0.24rem;
}

.xxsly-container .module-box-desc {
    margin-top: 0.36rem;
}

.xxsly-container .module-box-btn {
    margin-bottom: 0.3rem;
}

.xxsly-list-box {
    width: 7.16rem;
    padding: 0 0.18rem 0.3rem 0.18rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.xxsly-list-box:first-child {
    margin-top: 1.56rem;
}

.xxsly-list-item2 {
    width: 3.3rem;
    height: 2rem;
    border-radius: 0.18rem;
    padding: 0.28rem 0 0 0.2rem;
    position: relative;
    background: rgba(255, 2555, 255, 0.1);

}

.xxsly-list-item1 {
    width: 6.96rem;
    height: 2rem;
    border-radius: 0.18rem;
    padding: 0.28rem 0 0 0.2rem;
    margin: 0 auto;
    position: relative;
    background: rgba(255, 2555, 255, 0.1);
}

.warp-2 .xxsly-list-item2,
.warp-2 .xxsly-list-item1 {
    background: rgba(255, 2555, 255, 0.12);
}

.xxsly-list-item-title {
    font-size: 0.26rem;
    font-weight: 500;
    color: #FFFFFF;
    line-height: 0.36rem;
}

.xxsly-list-item-title span{
    font-size: 0.3rem;
    color: #FCE2B2;
    margin-left: 0.06rem;
}

.xxsly-list-item-btn {
    width: 1.05rem;
    height: 0.4rem;
    background: linear-gradient( 132deg, #FFEDC0 0%, #F9D7A4 100%);
    border-radius: 0.2rem;
    margin-top: 0.1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #320F0F;
    font-size: 0.22rem;
    font-weight: 600;
    position: relative;
}

.xxsly-list-item-btn .icon-jiaoBiao {
    top: -0.12rem;
    left: 0.8rem;
}

.xxsly-list-item-btn .icon-jiaoBiao-img {
    top: -0.2rem;
    left: 0.8rem;
}

.xxsly-list-item-btn .icon-jiaoBiao-dian {
    top: -0.1rem;
    left: 0.8rem;
}


.xxsly-list-item-icon {
    width: 1.8rem;
    height: 0.88rem;
    position: absolute;
    right: 0.08rem;
    bottom: 0.1rem;

}

.xxsly-list-item1 .xxsly-list-item-icon {
    right: 0.14rem;
    bottom: 0.2rem;
}

.xxsly-list-item-icon img{
    width: 100%;
    height: 100%;
}

.xxsly-list-item-btn-img {
    width: 0.09rem;
    height: 0.16rem;
    margin-left: 0.04rem;
}

.xxsly-list-item-btn-img img {
    width: 100%;
    height: 100%;
}